Homebrew Atmosphère 0.9.4 & Hekate CTCaer v5.0.2 released

Discussion in 'GBAtemp & Scene News' started by RattletraPM, Sep 14, 2019.

  1. regnad

    regnad Button Masher

    Member
    8
    May 19, 2008
    Jeez! Nintendo is really bringing their game this time!

    I’m already self imposed ban, so no eshop purchases. This’ll mean no cart purchases either.

    I guess it’s 100% piracy now, like it or not.
     
    Last edited by regnad, Sep 15, 2019
    jaysea likes this.
  2. Essasetic

    Essasetic Your Local TX Fanboy Rebirth

    Member
    10
    Jun 16, 2018
    United Kingdom
    You can't take a joke can you?
     
  3. KnightRiderX420

    KnightRiderX420 GBAtemp Regular

    Member
    3
    GBAtemp Patron
    KnightRiderX420 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 24, 2018
    United States
    one thing i have noticed about. newest release is when an error occurs the version reported at the top is wrong. it says the original 9.4 build number instead of the fix

    old build # atmosphere-0.9.4-master-c62c4846+hbl-2.2+hbmenu-3.1.1
    Hotfix New Build # atmosphere-0.9.4-master-a750e55f+hbl-2.2+hbmenu-3.1.1


    theres also alot of espatches files floating around that will cause booting errors if just copied and pasted such as in my case incomplete bootchain that just hangs till i force reset console..... not sure wich ones caused this but after fusing about and deleting and re extracting stuff to my sd card Luck just made it all seem fine now, except for when i do get an error the wrong build number shows. btw retroarch neds to def be recoded as no buttons work for me.... hbgshop as well, tho thats just if i use a loader. it seems to work fine if you use tinfoil threw hb menue. i also tried goldleaf and had 0 issues with it as far as installing nsp files... ok i've said enough. hope it helps those who need it :)


    1 other thing lockpick_RCM has been updated as well to support 9.0 and it after completion does indeed have the 9 keys in it :)
    I also just noticed hbg got updated to 4.1. i'll have to test it out for myself. :)
     
    Last edited by KnightRiderX420, Sep 15, 2019
  4. Raikkonen94

    Raikkonen94 Advanced Member

    Newcomer
    5
    Sep 13, 2009
    Netherlands
    I'm just staying on 8.1.0 for the time being. I'll update when games require firmware 9.0.0, for coming games like Zelda, Luigi's Mansion 3 and Pokemon that won't be the case I guess.
     
  5. pLaYeR^^

    pLaYeR^^ Doctor Switch

    Member
    9
    GBAtemp Patron
    pLaYeR^^ is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Sep 18, 2014
    Austria
    Austria
    I don’t understand the difference. Can someone explain?
     
  6. sj33

    sj33 GBAtemp Psycho!

    Member
    13
    Oct 22, 2013
    Japan
    Burning a fuse on the gamecard reader is only a big deal if you actually intend to downgrade at some point. This sounds like a bigger deal than it really is because the vast majority of people will never need to do this.
     
    Worldblender and Budsixz like this.
  7. NoNAND

    NoNAND Survived the fall from grace

    Member
    12
    Aug 22, 2015
    Albania
    The other plane of existence
    Oh sweet! Hekate got a bump in version numbers as well.
     
  8. Budsixz

    Budsixz GBAtemp Fan

    Member
    4
    Oct 27, 2018
    India
    Agreed. Many say that they're waiting for warmboot but what's the point if newer games only work with higher fw. Doesn't make sense
     
  9. sj33

    sj33 GBAtemp Psycho!

    Member
    13
    Oct 22, 2013
    Japan
    Besides, any warmboot exploit is going to take longer to boot than the exploit we already have. And as you say, you then have to mess with emuMMC if you want higher firmware.
     
    Budsixz likes this.
  10. Styledvinny

    Styledvinny Member

    Newcomer
    2
    Nov 25, 2018
    United Kingdom
    Hi. Not sure if already asked or said but...

    With the new firmware 9.0; will USB hdd still be usable on revised cfw updates.
     
  11. hiroakihsu

    hiroakihsu SUPREME LURKER OF THE WORLD

    Member
    7
    Aug 10, 2003
    United States
    On the edge of my seat
    I'm kind of concerned for homebrew apps that are closed-source/no longer maintained and thus won't be able to be recompiled with the new libnx..like nxmtp/reicast for example.

    Edit: Also another reason you don't want to update to firmware 9.0 just yet: custom themes don't work yet.
     
    Last edited by hiroakihsu, Sep 15, 2019
  12. sj33

    sj33 GBAtemp Psycho!

    Member
    13
    Oct 22, 2013
    Japan
    The source for standalone Reicast is actually in the thread, by the way. Just a little further down. It can be recompiled.

    Some unmaintained homebrew will be RIP though.
     
  13. PikachuPrincess23

    PikachuPrincess23 GBAtemp Fan

    Member
    7
    Jun 22, 2015
    Norway
    I have problem, here it's my problem.
    How do fix this problem?
    I have download laters Atomsphere and hekate.
    20190915_124502.
     

    Attached Files:

  14. KnightRiderX420

    KnightRiderX420 GBAtemp Regular

    Member
    3
    GBAtemp Patron
    KnightRiderX420 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 24, 2018
    United States
    you need an ini file
    here use this. put it in the ini folder and also copy over the file with the same name
     

    Attached Files:

  15. PikachuPrincess23

    PikachuPrincess23 GBAtemp Fan

    Member
    7
    Jun 22, 2015
    Norway
    Thank you very much:-)
     
    KnightRiderX420 likes this.
  16. KnightRiderX420

    KnightRiderX420 GBAtemp Regular

    Member
    3
    GBAtemp Patron
    KnightRiderX420 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 24, 2018
    United States
    your welcome :) i went threw this quite a while ago so i was glad to help :)
     
  17. PikachuPrincess23

    PikachuPrincess23 GBAtemp Fan

    Member
    7
    Jun 22, 2015
    Norway
    Now i have another problem.
    What does this error mean? 20190915_130556.
     
  18. KnightRiderX420

    KnightRiderX420 GBAtemp Regular

    Member
    3
    GBAtemp Patron
    KnightRiderX420 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 24, 2018
    United States
    try to reseat the card by taking it out and putting it back in a few times.


    hmm i only have gotten corrupted download notifications..... in the case of a whole sd card. i would say try putting it into your pc see if a corrupted repair prompt comes up? if so click repair. or right click the card in "computer" and choose properties, then tools error check. try to reload it again in the switch..... otherwise you may have to cut your losses and start over.... and if you do i recommend fat32 and if your concerned about the file size problem. i would look into hbg as they can still do file sizes over 24+GB installs without having to use xfat. if you want an invite to there discord pm me its actualy alot alot simpler and i never looked back :)
     
    andyhappypants likes this.
  19. Clydefrosch

    Clydefrosch GBAtemp Guru

    Member
    12
    Jan 2, 2009
    Germany
    so basically, stay on 8.x, got it.
     
    andyhappypants likes this.
  20. PikachuPrincess23

    PikachuPrincess23 GBAtemp Fan

    Member
    7
    Jun 22, 2015
    Norway
    Too late, i have already update to 9.0.0
    I'm not sure it's possible to downgrade.
     
Quick Reply
Draft saved Draft deleted
Loading...